CVE-2023-33190

CVSS Score of 10 (low)

Details

Published Jun 29, 2023
Updated: Jul 7, 2023
CWE ID 287
CWE ID 863

Summary

The vulnerability with CVE ID CVE-2023-33190 affects Sealos, an open source cloud operating system distribution based on the Kubernetes kernel. Versions of Sealos prior to 4.2.1-rc4 have an improper configuration of role-based access control (RBAC) permissions, allowing attackers to obtain cluster control permissions and potentially gain control over the entire cluster and its resources. The vulnerability has been addressed in version 4.2.1-rc4, and users are advised to upgrade to this version to remediate the issue. The potential danger posed by this vulnerability is significant, as an attacker with control over the cluster could compromise data integrity, confidentiality, and availability within the organization using Sealos.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-33190 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options